
Redmine - Feature #8074

Adding a capability to easy file attachments

2011-04-05 17:35 - Il'ya Shakitko

Status: Closed Start date: 2011-04-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello!

I think tecnologies already available to add a really usefull feature - google-like attachment files.

I'am drag any file i need, and move it on task text area. When i release mouse button, file starts attaching.

Related issues:

Is duplicate of Redmine - Feature #4785: Request for Drag and Drop feature fo... Closed 2010-02-10

History

#1 - 2011-04-05 18:01 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #4785.

#2 - 2011-04-05 18:26 - Il'ya Shakitko

Etienne Massip

But nobody answer in duplicated task...

#3 - 2011-04-05 19:30 - Etienne Massip

Yes, but there is so many tasks and some more important, as private issues.

This could be done as a plugin for start, or you can propose a patch if you have some time.

#4 - 2011-04-06 12:09 - Il'ya Shakitko

Okay. I think it more important feature, than, for ex ... new version of rails :) or another. Especially, since 1 year has passed.

IMHO

Thx for answer
